require "seeder"
name = label..'_l'..level
mesh = true

filename = 'hvs/unnamed_'..label..'_hvs_l'..level..'_'..simname..'_lastHeader.lua'
filename = 'restart/porous_lastHeader.lua'
print("Doing the harvest for "..filename)

-- define the input
if mesh then
  input = {
    mesh =  'mesh/'
    }
else
  input = {
    read = filename
    }
end 


-- define the output
output = {  -- some general information
            folder = 'harvest/',     -- Output location 

           { -- first output
            format = 'VTU',   -- Output format 
           }    
         }


